Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130583 - Code Completion for Local Symbols
Code Completion for Local Symbols
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: David Strupl
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:25 UTC by David Strupl
Modified: 2008-07-11 14:24 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:25:30 UTC
Code Completion for Local Symbols
Comment 1 Martin Ryzl 2008-04-07 14:39:18 UTC
review Apr/7 - brute force for M2. All identifiers from the source, plus minus what we know for sure. => Partial fix for M2.
Comment 2 Jiri Prox 2008-04-11 00:31:11 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 3 Jiri Prox 2008-04-11 09:11:14 UTC
restoring original TM, sorry for any inconvenience
Comment 4 David Strupl 2008-04-14 14:48:06 UTC
Reopenning after jiriprox's action.
Comment 5 David Strupl 2008-04-14 14:54:21 UTC
The hack is in place --> we show all identifiers now.
Comment 6 David Strupl 2008-06-03 08:27:11 UTC
This has been implemented and is part of the build.
Comment 7 David Strupl 2008-06-03 08:27:57 UTC
.
Comment 8 Alexandr Scherbatiy 2008-07-11 14:24:01 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo